=== debian/control ===
Source: jolicloud-webapp-spacecannon3d
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-spacecannon3d
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://labs.brianstoner.com/spacecannon/play/
Description: Jolicloud web application for Space Cannon 3D
 The Space Cannon 3D web site running in a simple Jolicloud window.
